/* 卷轴Start */
@-ms-keyframes part0{
	from{ filter:alpha(opacity=0); opacity:0; height:0px; width:0px; }
	to{ }
}
@-moz-keyframes part0{
	from{ filter:alpha(opacity=0); opacity:0; height:0px; width:0px; }
	to{ }
}
@-o-keyframes part0{
	from{ filter:alpha(opacity=0); opacity:0; height:0px; width:0px; }
	to{ }
}
@-webkit-keyframes part0{
	from{ filter:alpha(opacity=0); opacity:0; height:0px; width:0px; }
	to{ }
}
@keyframes part0{
	from{ filter:alpha(opacity=0); opacity:0; height:0px; width:0px; }
	to{ }
}

#header .part0{
	animation:'part0' 1.0s ease-in-out 0s normal;
	-ms-animation:part0 1.0s ease-in-out 0s normal;
	-moz-animation:part0 1.0s ease-in-out 0s normal;
	-o-animation:'part0' 1.0s ease-in-out 0s normal;
	-webkit-animation:'part0' 1.0s ease-in-out 0s normal;
}
/* 卷轴End */


/* 往期Start */
@-ms-keyframes old{
	from{ filter:alpha(opacity=0); opacity:0; top: -100px; }
	to{ }
}
@-moz-keyframes old{
	from{ filter:alpha(opacity=0); opacity:0; top: -100px; }
	to{ }
}
@-o-keyframes old{
	from{ filter:alpha(opacity=0); opacity:0; top: -100px; }
	to{ }
}
@-webkit-keyframes old{
	from{ filter:alpha(opacity=0); opacity:0; top: -100px; }
	to{ }
}
@keyframes old{
	from{ filter:alpha(opacity=0); opacity:0; top: -100px; }
	to{ }
}

#header .old{
	animation:'old' 1.0s ease-in-out 0s normal;
	-ms-animation:old 1.0s ease-in-out 0s normal;
	-moz-animation:old 1.0s ease-in-out 0s normal;
	-o-animation:'old' 1.0s ease-in-out 0s normal;
	-webkit-animation:'old' 1.0s ease-in-out 0s normal;
}
/* 往期End */


/* 标题1 Start */
@-ms-keyframes part1{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	64%{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	to{ }
}
@-moz-keyframes part1{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	64%{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	to{ }
}
@-o-keyframes part1{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	64%{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	to{ }
}
@-webkit-keyframes part1{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	64%{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	to{ }
}
@keyframes part1{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	64%{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	to{ }
}

#header .part1{
	animation:'part1' 1.4s ease-in-out 0s normal;
	-ms-animation:part1 1.4s ease-in-out 0s normal;
	-moz-animation:part1 1.4s ease-in-out 0s normal;
	-o-animation:'part1' 1.4s ease-in-out 0s normal;
	-webkit-animation:'part1' 1.4s ease-in-out 0s normal;
}
/* 标题1 End */


/* 标题2 Start */
@-ms-keyframes part2{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	72%{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	to{ }
}
@-moz-keyframes part2{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	72%{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	to{ }
}
@-o-keyframes part2{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	72%{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	to{ }
}
@-webkit-keyframes part2{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	72%{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	to{ }
}
@keyframes part2{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	72%{ filter:alpha(opacity=0); opacity:0; transform:scale(1.2,1.2); }
	to{ }
}

#header .part2{
	animation:'part2' 1.8s ease-in-out 0s normal;
	-ms-animation:part2 1.8s ease-in-out 0s normal;
	-moz-animation:part2 1.8s ease-in-out 0s normal;
	-o-animation:'part2' 1.8s ease-in-out 0s normal;
	-webkit-animation:'part2' 1.8s ease-in-out 0s normal;
}
/* 标题2 End */


/* 标题3 Start */
@-ms-keyframes part3{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(0.9,0.9); top: 580px; }
	77%{ filter:alpha(opacity=0); opacity:0; transform:scale(0.9,0.9); top: 580px; }
	to{ }
}
@-moz-keyframes part3{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(0.9,0.9); top: 580px; }
	77%{ filter:alpha(opacity=0); opacity:0; transform:scale(0.9,0.9); top: 580px; }
	to{ }
}
@-o-keyframes part3{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(0.9,0.9); top: 580px; }
	77%{ filter:alpha(opacity=0); opacity:0; transform:scale(0.9,0.9); top: 580px; }
	to{ }
}
@-webkit-keyframes part3{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(0.9,0.9); top: 580px; }
	77%{ filter:alpha(opacity=0); opacity:0; transform:scale(0.9,0.9); top: 580px; }
	to{ }
}
@keyframes part3{
	from{ filter:alpha(opacity=0); opacity:0; transform:scale(0.9,0.9); top: 580px; }
	77%{ filter:alpha(opacity=0); opacity:0; transform:scale(0.9,0.9); top: 580px; }
	to{ }
}

#header .part3{
	animation:'part3' 2.2s ease-in-out 0s normal;
	-ms-animation:part3 2.2s ease-in-out 0s normal;
	-moz-animation:part3 2.2s ease-in-out 0s normal;
	-o-animation:'part3' 2.2s ease-in-out 0s normal;
	-webkit-animation:'part3' 2.2s ease-in-out 0s normal;
}
/* 标题3 End */


/* 标题4 Start */
@-ms-keyframes part4{
	from{ filter:alpha(opacity=0); opacity:0; }
	84%{ filter:alpha(opacity=0); opacity:0; }
	to{ }
}
@-moz-keyframes part4{
	from{ filter:alpha(opacity=0); opacity:0; }
	84%{ filter:alpha(opacity=0); opacity:0; }
	to{ }
}
@-o-keyframes part4{
	from{ filter:alpha(opacity=0); opacity:0; }
	84%{ filter:alpha(opacity=0); opacity:0; }
	to{ }
}
@-webkit-keyframes part4{
	from{ filter:alpha(opacity=0); opacity:0; }
	84%{ filter:alpha(opacity=0); opacity:0; }
	to{ }
}
@keyframes part4{
	from{ filter:alpha(opacity=0); opacity:0; }
	84%{ filter:alpha(opacity=0); opacity:0; }
	to{ }
}

#header .part4{
	animation:'part4' 2.5s ease-in-out 0s normal;
	-ms-animation:part4 2.5s ease-in-out 0s normal;
	-moz-animation:part4 2.5s ease-in-out 0s normal;
	-o-animation:'part4' 2.5s ease-in-out 0s normal;
	-webkit-animation:'part4' 2.5s ease-in-out 0s normal;
}
/* 标题4 End */


/* 花瓣 Start */
@-ms-keyframes cover{
	from{ filter:alpha(opacity=0); opacity:0; }
	33% { filter:alpha(opacity=0); opacity:0; }
	to{ }
}
@-moz-keyframes cover{
	from{ filter:alpha(opacity=0); opacity:0; }
	33% { filter:alpha(opacity=0); opacity:0; }
	to{ }
}
@-o-keyframes cover{
	from{ filter:alpha(opacity=0); opacity:0; }
	33% { filter:alpha(opacity=0); opacity:0; }
	to{ }
}
@-webkit-keyframes cover{
	from{ filter:alpha(opacity=0); opacity:0; }
	33% { filter:alpha(opacity=0); opacity:0; }
	to{ }
}
@keyframes cover{
	from{ filter:alpha(opacity=0); opacity:0; }
	33% { filter:alpha(opacity=0); opacity:0; }
	to{ }
}

#header .cover{
	animation:'cover' 3.0s ease-in-out 0s normal;
	-ms-animation:cover 3.0s ease-in-out 0s normal;
	-moz-animation:cover 3.0s ease-in-out 0s normal;
	-o-animation:'cover' 3.0s ease-in-out 0s normal;
	-webkit-animation:'cover' 3.0s ease-in-out 0s normal;
}
/* 花瓣 End */